Page MenuHomePhabricator

Fornsök has no future/framtid
Closed, ResolvedPublic2 Story Points

Description

Status:
A) Looks like new system will not support links with "sockenkod"
B) Date when Fornsök close down is open see Facebook 17 aug 2018
B-1) New understanding: Fornsök is an old platform and a qualified guess is that it is killed 2018/2019

Email skickat 24 juli 2018 12:02 till webb@raa.se om förändring görs på Fornsök som påverkar Wikipedia enl. rekommendation se {T200248#4447198}

Fråga 1 Vad är planen med applikationen Fornsök?
Idag finns det ca. +20 000 länkar från WIkipedia till Fornsök kommer dessa att fungera se task T200248: RAÄ change process needs to be understood/documented
Fråga 2 kommer ni att förändra Fornsök så att det påverkar dagens Wikipedia länkar enl. ovan beskrivet?
Om ja vad är tidsplanen och finns det ett alternativ eller löser ni detta med redirects till den nya applikationen
Hälsningar
Magnus Sälgö
0046-705937579

Next step: Get an answer

Earlier experience RAÄ - Wikipedia

Report in Swedish "Wikipedian in Residence på Riksantikvarieämbetet" exeriencies of having a Wikipedia in residence

People involved:

sid 8

About links K-samsök

Event Timeline

Salgo60 triaged this task as Normal priority.Jul 24 2018, 9:51 AM
Salgo60 created this task.
Salgo60 updated the task description. (Show Details)Jul 24 2018, 10:04 AM
Salgo60 updated the task description. (Show Details)Jul 24 2018, 10:07 AM
Salgo60 updated the task description. (Show Details)Jul 24 2018, 10:09 AM

Korrekt email för lognummer är nog registrator@raa.se

Salgo60 renamed this task from Fornsök framtid - email webb@raa.se to Fornsök framtid - email webb@raa.se (borde varit registrator@raa.se).Jul 24 2018, 10:13 AM
Salgo60 updated the task description. (Show Details)Jul 24 2018, 10:15 AM
Salgo60 added a comment.EditedJul 24 2018, 11:15 AM

Feedback Helena Håkansson

skickar detta vidare till några i ledningsgruppen för Informationsavdelningen och ber dem återkomma i ärendet när de kommer tillbaks. Vi börjar komma upp i full bemanning i mitten av augusti.

Salgo60 updated the task description. (Show Details)Jul 27 2018, 9:31 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Jul 29 2018, 9:16 AM
Salgo60 renamed this task from Fornsök framtid - email webb@raa.se (borde varit registrator@raa.se) to Fornsök future/framtid - email webb@raa.se (borde varit registrator@raa.se).Jul 29 2018, 2:30 PM

Asked at Anbytarforum if someone else heard anything link

Salgo60 updated the task description. (Show Details)Aug 17 2018, 8:48 AM
Salgo60 updated the task description. (Show Details)Aug 17 2018, 11:30 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Aug 17 2018, 12:24 PM
Salgo60 closed this task as Resolved.EditedAug 17 2018, 12:28 PM

Spoke on the phone with Henrik Löwenhamn his qualified guess is that Fornsök as a platform is old and will be killed later this year ==>

  1. We guess new system will not support todays links with parish codes
  2. New system will not support parish borders
  3. Wikipedia needs to delete todays links created using template Sn-RAÄ needs to be deleted,,,,
Salgo60 renamed this task from Fornsök future/framtid - email webb@raa.se (borde varit registrator@raa.se) to Fornsök has no future/framtid.Aug 17 2018, 12:31 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)

Update no answer received but something was published on Facebook 1 nov 10:34